spec:
  name: crowdflash
  static_sites:
    - build_command: npm run build
      environment_slug: node-js
      envs:
        - key: VUE_APP_WS_HOST
          scope: BUILD_TIME
          value: ${APP_URL}
        - key: VUE_APP_WS_PATH
          scope: BUILD_TIME
          value: ws
        - key: VUE_APP_WS_PROTO
          scope: BUILD_TIME
          value: wss
      git:
        branch: master
        repo_clone_url: https://gitlab.com/icf-church/side-projects/crowdflash/crowdflash-client
      name: client
      routes:
        - path: /
      source_dir: /
